Subject: Re: bug#44950: 28.0.50; 24-bit colors not used in terminal with emacsclient

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Nov 2021 17:10:57 +0200

> From: Tim Ruffing <[email-masked]>
> Cc: tastytea <[email-masked]>
> Date: Fri, 12 Nov 2021 20:44:54 +0100
> 
> I personally don't care too much. With the Tc fix applied, Emacs works
> for me, and believe our current code is fine, even though we don't
> fully replicate tmux's logic respect to Tc. On the other hand, with
> full support for setrgbf/setrgbb, we'd support pretty much every
> existing method out there and the diff is not that large.

I'm not sure I understand: if supporting "Tc" does the job, what does
the added code gain us?